@charset "utf-8";
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.fonts01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 20px;
}
.contents {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
}
.contents:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	line-height: 16px;
	font-weight: bold;
	text-decoration: underline;
}

.fonts03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
}

.fonts04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 16px;
}

.fonts01_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4f9474;
	line-height: 16px;
}

.fonts01_small_lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #135673;
	line-height: 16px;
}


.fonts01_11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
}

.fonts02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
}

.fonts01_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #154a7b;
	font-weight: bold;
}

.fonts01_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2f5a61;
	font-weight: bold;
}

.fonts01_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #962521;
	font-weight: bold;
}

.fonts01_small_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #834e00;
}

.fonts01_small_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5d0000;
}

.fonts01_small_purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #484b77;
}

.fonts01_small_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8c6607;
}

.fonts01_small_green_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #687a03;
}

.link_blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #154a7b;
	text-decoration: underline;
}

.link_blue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1E;
	text-decoration: underline;
}

.link_red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e95152;
	text-decoration: underline;
}

.link_red:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1E;
	text-decoration: underline;
}

.link_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f9474;
	text-decoration: underline;
}

.link_green:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D1D1E;
	text-decoration: underline;
}

.link_lightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #135673;
	text-decoration: underline;
}

.link_lightblue:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #135673;
	text-decoration: underline;
}

.link_brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #834e00;
	text-decoration: underline;
}

.link_brown:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #135673;
	text-decoration: underline;
}

.link_purple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484b77;
	text-decoration: underline;
}

.link_purple:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484b77;
	text-decoration: underline;
}

.link_yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #8c6607;
	text-decoration: underline;
}

.link_yellow:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484b77;
	text-decoration: underline;
}

.link_green_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #687a03;
	text-decoration: underline;
}

.link_green_b:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #484b77;
	text-decoration: underline;
}

.link_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #202020;
	text-decoration: none;
}

.link_black:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00a7e5;
	text-decoration: underline;
}

.fonts01_blue_18pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #154a7b;
	font-weight: bold;
}

.fonts01_blue_14pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #154a7b;
	font-weight: bold;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding: 10px;
	margin: 0px;
}
.menu_border_left{
	/*border-left-style:solid;
	border-left-width:1px;
	border-left-color:#ffffff;*/
}
.menu_border_right{
	/*border-right-style:dotted;
	border-right-width:1px;
	border-right-color:#666666;*/
}
.menu_border_bottom{
	/*border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#666666;*/
}
.menu_border_right_space{
	/*border-right-style:solid;
	border-right-width:1px;
	border-right-color:#ffffff;*/
}
.menu_border_s{
	background-image:url(images/dot.gif);
	background-repeat:repeat-y;
	background-position:center;
	width:1px;
}
.menu_border_l{
	background-image:url(images/dot2.gif);
	background-repeat:repeat-x;
	background-position:center;
	height:1px;
}